﻿.product-view .add-to-cart-buttons .button {
    font-size: 18px;
    padding: 14px 28px
}

@media only screen and (max-width: 991px) {
    .product-view .add-to-cart-buttons .button {
        padding: 7px 12px
    }
}

.product-view .add-to-cart-buttons .button {
    background-color: #000
}

.product-view .add-to-cart-buttons .button::after {
    background: #000
}

.product-view .add-to-cart-buttons .button:hover {
    background: #000
}

.product-view .add-to-cart-buttons .button:active::after {
    background: #000
}

.product-view .add-to-cart-buttons .button:focus {
    background: #000
}

.product-options ul.options-list input[type="radio"],
.product-options ul.options-list input[type="checkbox"] {
    float: left;
    margin-top: 5px;
    display: none
}

.product-options ul.options-list input[type="radio"]+label,
.product-options ul.options-list input[type="radio"]+.label label {
    cursor: pointer;
    position: relative;
    padding-left: 27px;
    text-transform: none;
    display: inline-block
}

.product-options ul.options-list input[type="radio"]+label:before,
.product-options ul.options-list input[type="radio"]+.label label:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    position: absolute;
    border-radius: 50%;
    left: 0;
    top: 2px;
    background-color: #f5f5f5;
    border: solid 1px #dfdfdf
}

.product-options ul.options-list input[type="radio"]+label:after,
.product-options ul.options-list input[type="radio"]+.label label:after {
    content: "";
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    width: 0px;
    height: 0px;
    left: 9px;
    top: 10px;
    background-color: #000;
    box-shadow: inset -1px -1px 1px 0px rgba(0, 0, 0, 0.3), 0px 1px 0px 0px rgba(255, 255, 255, 0.8)
}

.product-options ul.options-list input[type="radio"]+label:hover,
.product-options ul.options-list input[type="radio"]+.label label:hover {
    color: #000
}

.product-options ul.options-list input[type=radio]:checked+.label label:after,
.product-options ul.options-list input[type=radio]:checked+label:after {
    width: 12px;
    height: 12px;
    left: 2px;
    top: 4px
}

.product-options ul.options-list input[type="checkbox"]+label,
.product-options ul.options-list input[type="checkbox"]+.label label {
    display: inline-block;
    padding-left: 27px;
    position: relative;
    clear: both;
    cursor: pointer;
    text-transform: none
}

.product-options ul.options-list input[type="checkbox"]+label:before,
.product-options ul.options-list input[type="checkbox"]+.label label:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    top: 2px;
    background-color: #f5f5f5;
    border: solid 1px #dfdfdf
}

.product-options ul.options-list input[type="checkbox"]+label:after,
.product-options ul.options-list input[type="checkbox"]+.label label:after {
    display: inline-block;
    font-family: "material-design";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "";
    display: inline-block;
    position: absolute;
    font-size: 0;
    left: 9px;
    top: 10px;
    color: #000;
    text-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, 0.3), 0px 1px 0px 0px rgba(255, 255, 255, 0.8)
}

.product-options ul.options-list input[type="checkbox"]+label:hover,
.product-options ul.options-list input[type="checkbox"]+.label label:hover {
    color: #000
}

.product-options ul.options-list input[type=checkbox]:checked+label:after,
.product-options ul.options-list input[type=checkbox]:checked+.label label:after {
    font-size: 22px;
    top: -9px;
    left: 0
}

.product-options .dropdown {
    width: 100%;
    background-color: #f5f5f5;
    border: solid 1px #dfdfdf;
    border-radius: 0px
}

.product-options .dropdown:hover {
    box-shadow: none;
    background: #EDEDED
}

.product-options .dropdown .validation-advice {
    position: relative !important;
    height: auto;
    opacity: 1;
    padding: 0 0 10px !important;
    background: none;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0;
    top: -1px;
    left: -1px;
    margin-right: -2px
}

.product-options .dropdown div {
    background-color: #f5f5f5;
    border: solid 1px #dfdfdf
}

.product-options .dropdown div ul {
    z-index: 12
}

.product-options .dropdown div ul li {
    margin: 0
}

.product-options .dropdown div ul li.focus {
    background: #EDEDED;
    color: #333
}

.product-options .dropdown div ul li.active {
    font-weight: normal;
    background: #EDEDED
}

.product-options .dropdown li,
.product-options .dropdown .selected {
    font-size: 14px;
    color: #546e7a;
    padding: 13px 20px
}

.product-options .dropdown .selected {
    color: #333
}

.product-options .dropdown .selected::after {
    box-shadow: none
}

.product-options .dropdown .carat {
    border-width: 6px;
    border-color: #777 transparent transparent;
    right: 20px
}

.product-options .dropdown.open {
    z-index: 15
}

.product-options .dropdown.open .carat {
    border-bottom: 6px solid #777;
    border-top: 6px solid transparent;
    margin-top: -10px
}

.product-options .dropdown.open div {
    padding: 10px 0;
    height: auto !important
}

.product-options .dropdown.open div ul {
    position: relative;
    z-index: 12
}

.product-image-thumbs a {
    display: block;
    position: relative;
    padding: 5px;
    text-align: center;
    background-color: #f5f5f5;
    border: solid 1px transparent
}

.product-view.center-image-type .swiper-slide-active a,
.product-image-thumbs a:hover,
.product-image-thumbs li a.active,
.no-touch .product-image-thumbs li a:hover {
    box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 15px 0 inset;
    border-color: #dfdfdf
}

.more-views .bx-wrapper .bx-controls-direction a.bx-prev,
.more-views .bx-wrapper .bx-controls-direction a.bx-next {
    background-color: #000;
    opacity: 0.8;
    height: 20px;
    -webkit-transition: all, 0.2s, ease-in-out;
    -o-transition: all, 0.2s, ease-in-out;
    transition: all, 0.2s, ease-in-out
}

.more-views .bx-wrapper .bx-controls-direction a.bx-prev:hover,
.more-views .bx-wrapper .bx-controls-direction a.bx-next:hover {
    opacity: 1
}

.theme-border,
.table-bordered,
.product-collateral {
    border-top: solid 2px #000
}

.theme-color {
    color: #000
}

.title-border,
#block-related h2,
#upsell-product h2 {
    border-bottom: solid 2px #dfdfdf;
    padding-bottom: 30px !important;
    margin-bottom: 40px !important
}

@media only screen and (max-width: 767px) {
    .title-border,
    #block-related h2,
    #upsell-product h2 {
        margin-bottom: 15px !important;
        padding-bottom: 10px !important
    }
}

.theme-block {
    border: solid 1px #dfdfdf;
    border-top: solid 2px #000;
    padding: 30px 29px;
    margin-bottom: 60px
}

.no-theme-block {
    border: none;
    padding: 0;
    margin-bottom: 0
}

.table-bordered thead>tr>th,
.table-bordered thead>tr>td {
    font-size: 16px;
    line-height: 1.667em;
    color: #333;
    text-transform: uppercase;
    font-weight: 500
}

@media only screen and (max-width: 991px) {
    .theme-block {
        padding: 15px;
        margin-bottom: 30px
    }
}

.table-bordered thead>tr>th,
.table-bordered thead>tr>td {
    border-bottom-width: 1px
}

.table-bordered th,
.table-bordered td {
    border: solid 1px #dfdfdf
}

.ink {
    display: block;
    position: absolute;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 100%;
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
    z-index: 9999
}

.animate {
    -webkit-animation: ripple 0.65s linear;
    -webkit-animation: ripple 0.65s linear;
    -moz-animation: ripple 0.65s linear;
    -ms-animation: ripple 0.65s linear;
    -o-animation: ripple 0.65s linear;
    animation: ripple 0.65s linear
}

@-webkit-keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

@-moz-keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

@-o-keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

@keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

.icon-sprite,
.icon-sprite-for-modules,
.product-view .sharing-links a {
    background-image: url(../images/icon_sprite.png);
    background-repeat: no-repeat;
    text-indent: -9999px
}

.icon-sprite-for-modules {
    background-image: url(../images/icon_sprite.png)
}

@media (-webkit-min-device-pixel-ratio: 2),
(min--moz-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 4 / 2),
(min-device-pixel-ratio: 2),
(min-resolution: 192dpi),
(min-resolution: 2dppx) {
    .icon-sprite,
    .icon-sprite-for-modules,
    .product-view .sharing-links a {
        background-image: url(../images/icon_sprite@2x.png);
        background-size: 100px 1000px
    }
}

.product-view .product-essential {
    margin-bottom: 25px
}

.product-view .product-essential .extra-info .ratings .rating-box {
    margin-top: 2px
}

.product-view .product-essential .extra-info .ratings .rating-box,
.product-view .product-essential .extra-info .ratings .amount {
    float: left
}

.product-view .product-essential .extra-info .ratings .rating-links {
    font-size: 12px
}

.product-view .product-essential .extra-info .ratings:after {
    content: '';
    display: table;
    clear: both
}

.product-view .product-essential:after {
    content: '';
    display: table;
    clear: both
}

.product-view .product-shop .product-name .h1,
.product-view .product-img-box .product-name h1 {
    margin-bottom: 15px;
    font-size: 34px;
    line-height: 1.382em;
    border: 0;
    display: block;
    text-transform: none
}

.product-view .product-shop .additional-info {
    position: relative;
    margin: 0 0 10px;
    color: #333
}

.product-view .product-shop .additional-info .product-sku {
    margin: 0 0 5px 0;
    text-transform: uppercase
}

.product-view .product-shop .additional-info .product-sku .sku-number {
    color: #000;
    text-transform: none;
    font-weight: 500;
    background: #f5f5f5;
    display: inline-block;
    padding: 1px 9px
}

.product-view .product-shop .extra-info {
    clear: left
}

.product-view .product-shop .extra-info .addthis_toolbox {
    margin-top: 15px
}

.product-view .product-shop .price-info {
    float: left;
    padding-right: 15px;
    text-align: left
}

.product-view .product-shop .extra-info,
.product-view .product-shop .price-info {
    margin-bottom: 15px
}

.product-view .product-shop .short-description {
    margin-bottom: 10px;
    clear: both
}

.product-view .product-shop .ratings,
.product-view .product-shop .no-rating {
    margin: 10px 0 10px
}
/*
.product-view .product-shop .availability {
    float: left;
    vertical-align: middle;
    display: inline-block;
    margin-right: 15px;
    padding: 0
}
*/
.product-view .product-shop .availability .label {
    padding: 0;
    font-size: 14px;
    text-transform: none;
    font-weight: normal
}

.product-view .product-shop .availability .value {
    font-weight: 500
}

.product-view .product-shop .availability-only {
    padding: 0 0 3px 0;
    float: none;
    position: relative;
    float: right
}

.product-view .product-shop .availability-only p {
    margin: 0
}

.product-view .product-shop .availability-only table {
    position: absolute;
    background: #fff;
    z-index: 999;
    width: 250px
}

.product-view .product-shop .availability-only a:after {
    content: '+'
}

.product-view .product-shop .availability-only a:hover {
    text-decoration: none;
    opacity: 0.7
}

.product-view .product-shop .price-box {
    margin-top: 0
}

.product-view .product-shop .price-box .old-price,
.product-view .product-shop .price-box .special-price,
.product-view .product-shop .price-box .regular-price {
    padding-right: 0;
    line-height: 1.2
}

.product-view .product-shop .price-box .regular-price .price,
.product-view .product-shop .price-box .special-price .price,
.product-view .product-shop .price-box .full-product-price .price {
    font-size: 45px;
    font-weight: 500
}

.product-view .product-shop .price-box .special-price .price-label {
    font-size: 16px;
    text-transform: uppercase
}

.product-view .product-shop .price-box .special-price span.weee {
    color: #546e7a
}

.product-view .product-shop .price-box .special-price span.weee span.price {
    font-size: 16px
}

.product-view .product-shop .price-box .price-excluding-tax,
.product-view .product-shop .price-box .price-including-tax {
    display: block;
    line-height: 1.2;
    color: #546e7a
}

.product-view .product-shop .price-box .price-excluding-tax .label,
.product-view .product-shop .price-box .price-including-tax .label {
    font-size: 16px;
    font-weight: 300
}

.product-view .product-shop .price-box .price-excluding-tax .price,
.product-view .product-shop .price-box .price-including-tax .price {
    font-size: 20px
}

.product-view .product-shop .product-options .configurable-swatch-list {
    margin-left: -7px
}

.product-view .product-shop .product-options .configurable-swatch-list li {
    margin: 0 7px
}

.product-view .product-shop label {
    display: block;
    color: #333;
    text-transform: uppercase
}

.product-view .price-box.map-info a {
    display: inherit
}

.product-view .old-price .price-label {
    display: none
}

.product-view .block-related {
    margin: 0 -15px
}

.product-view.normal-image-type .extra-info .nobr {
    margin-bottom: 10px;
    display: inline-block
}
.product-view .products-color {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 15px -5px 20px;
}
.product-view .products-color li {
    margin: 5px;
    width: 50px;
    height: 50px;
}
.product-view .products-color li a {
    display: block;
    padding: 3px;
    border: 1px #f1f3f5 solid;
    -webkit-transition: al .2s ease;
    transition: all .2s ease;
    border-radius: 50%;
    opacity: .7;
    overflow: hidden;
}
.product-view .products-color li a:hover,
.product-view .products-color li a.current {
    border-color: #ef5566;
    opacity: 1;
}
@media only screen and (min-width: 1199px) {
    .product-view.normal-image-type .product-shop .extra-info {
        float: right;
        padding-left: 15px;
        max-width: 70%
    }
    .product-view.normal-image-type .product-shop .price-info {
        max-width: 70%
    }
    .review-product-list .product-view.normal-image-type .product-shop .extra-info {
        float: none;
        padding-left: 0
    }
}

@media only screen and (max-width: 850px) {
    .product-view .product-shop .price-box .price-excluding-tax .label,
    .product-view .product-shop .price-box .price-including-tax .label {
        font-size: 15px
    }
    .product-view .product-shop .price-box .price-excluding-tax .price,
    .product-view .product-shop .price-box .price-including-tax .price {
        font-size: 18px
    }
}

@media only screen and (max-width: 767px) {
    .product-view .add-to-cart-wrapper {
        float: none;
        width: 100%;
        clear: both
    }
    .product-view .product-shop .price-box .price-excluding-tax .label,
    .product-view .product-shop .price-box .price-including-tax .label {
        font-size: 16px
    }
    .product-view .product-shop .price-box .price-excluding-tax .price,
    .product-view .product-shop .price-box .price-including-tax .price {
        font-size: 20px
    }
}

@media only screen and (max-width: 420px) {
    .product-view .product-shop .price-box .price-excluding-tax,
    .product-view .product-shop .price-box .price-including-tax {
        margin-bottom: 5px
    }
    .product-view .product-shop .price-box .price-excluding-tax span,
    .product-view .product-shop .price-box .price-including-tax span {
        display: block
    }
}

.product-img-box .product-name h1 {
    border: 0
}

.product-img-box .product-image {
    margin-bottom: 0px;
    overflow: hidden;
    display: block;
    padding: 1px
}

.product-img-box .product-image img {
    max-width: 100%;
    margin: 0px auto
}

.product-view.normal-image-type .product-img-box .product-image img {
    max-height: 472px
}

.product-view.center-image-type .product-image {
    display: inline-block !important;
    margin-bottom: 30px
}

.product-view.center-image-type .product-essential {
    text-align: center
}

.product-view.center-image-type .product-options {
    padding-top: 30px
}

.product-view.center-image-type .product-img-box .product-name {
    display: block
}

.product-view.center-image-type .product-img-box img {
    max-height: 700px
}

.product-view.center-image-type .product-img-box .bx-wrapper .bx-loading {
    display: none
}

.product-view.center-image-type .product-img-box .bx-wrapper .bx-controls-direction a.bx-prev,
.product-view.center-image-type .product-img-box .bx-wrapper .bx-controls-direction a.bx-next {
    position: absolute;
    left: 0;
    top: 30%;
    background: none;
    height: 30px;
    overflow: hidden;
    z-index: 999;
    cursor: pointer;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.4);
    margin: 0;
    text-indent: 0;
    -webkit-transition: all, 0.2s, ease-in-out;
    -o-transition: all, 0.2s, ease-in-out;
    transition: all, 0.2s, ease-in-out
}

.product-view.center-image-type .product-img-box .bx-wrapper .bx-controls-direction a.bx-prev::before,
.product-view.center-image-type .product-img-box .bx-wrapper .bx-controls-direction a.bx-next::before {
    display: inline-block;
    font-family: FontAwesome;
    font-size: inherit;
    line-height: normal;
    font-weight: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    font-size: 18px;
    line-height: 30px;
    color: #fff;
    background: none;
    width: 100%
}

.product-view.center-image-type .product-img-box .bx-wrapper .bx-controls-direction a.bx-prev:hover,
.product-view.center-image-type .product-img-box .bx-wrapper .bx-controls-direction a.bx-next:hover {
    background-color: rgba(0, 0, 0, 0.6)
}

.product-view.center-image-type .product-img-box .bx-wrapper .bx-controls-direction a.bx-next {
    right: 0px;
    left: auto
}

.product-view.center-image-type .product-img-box .bx-wrapper .bx-controls-direction a.bx-prev::before {
    content: ""
}

.product-view.center-image-type .product-img-box .bx-wrapper .bx-controls-direction a.bx-next::before {
    content: ""
}

.product-view.center-image-type .product-shop .product-name.secondary {
    display: none
}

.product-view.center-image-type .product-shop .price-info {
    float: none;
    text-align: center
}

.product-view.center-image-type .price-box {
    margin-bottom: 15px
}

.product-view.center-image-type .price-box .old-price,
.product-view.center-image-type .price-box .special-price {
    display: inline-block
}

.product-view.center-image-type .additional-info {
    display: inline-block;
    margin: 0 20px 5px;
    clear: both
}

.product-view.center-image-type .extra-info {
    display: inline-block;
    margin: 0 20px 10px;
    vertical-align: top
}

.product-view.center-image-type .extra-info .ratings {
    margin: 0
}

.product-view.center-image-type .gallery-top {
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 30px;
    overflow: hidden
}

.product-view.center-image-type .gallery-top img {
    display: block;
    margin: 0 auto
}

.product-view.center-image-type .gallery-thumbs {
    width: 370px
}

.product-view.center-image-type .configurable-swatch-list,
.product-view.center-image-type .product-options-bottom,
.product-view.center-image-type .addthis_toolbox {
    display: inline-block;
    margin-bottom: 0
}

@media only screen and (min-width: 992px) {
    .product-view.center-image-type .product-options {
        border: none;
        margin-top: 0;
        padding-top: 4px;
        position: relative
    }
    .product-view.center-image-type .product-options p.required {
        position: relative;
        display: inline-block;
        padding-left: 20px
    }
    .product-view.center-image-type .product-options dl {
        display: inline-block
    }
    .product-view.center-image-type .product-options dt {
        padding: 8px 0 0 0;
        margin-top: 0;
        position: relative
    }
    .product-view.center-image-type .product-options .swatch-attr {
        display: inline-table;
        vertical-align: text-top;
        margin-bottom: 0;
        padding-bottom: 0
    }
    .product-view.center-image-type .product-options .swatch-attr label {
        padding-right: 10px
    }
    .product-view.center-image-type .product-options .swatch-attr .select-label {
        position: absolute;
        top: 100%;
        left: 0;
        padding: 0;
        text-align: left
    }
    .product-view.center-image-type .product-options-bottom {
        display: inline-block
    }
    .product-view.center-image-type .add-to-cart,
    .product-view.center-image-type .add-to-links,
    .product-view.center-image-type .sharing-links {
        clear: none;
        display: inline-table;
        vertical-align: top;
        margin: 0 15px 15px
    }
    .product-view.center-image-type .add-to-links {
        margin-top: 5px
    }
}

@media only screen and (max-width: 991px) {
    .product-view.center-image-type .product-img-box img {
        max-height: 400px
    }
}

@media only screen and (max-width: 599px) {
    .product-view.center-image-type .product-img-box img {
        max-width: 380px
    }
}

@media only screen and (max-width: 479px) {
    .product-view.center-image-type .product-img-box img {
        max-height: 270px;
        max-width: 270px
    }
    .product-view.center-image-type .gallery-thumbs {
        width: 270px
    }
}

@media only screen and (max-width: 479px) {
    .product-img-box .product-image img {
        max-height: 450px
    }
}

.product-view .product-image-gallery {
    position: relative
}

.product-view .product-image-gallery .gallery-image {
    display: none
}

.product-view .product-image-gallery .gallery-image.visible {
    display: block
}

.product-view .product-image-gallery .gallery-image.visible.hidden {
    visibility: hidden
}

.product-view .product-image-gallery:before,
.product-view .product-image-gallery:after {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: none
}

.product-view .product-image-gallery:before {
    background-color: white;
    opacity: 0.8;
    z-index: 2
}

.product-view .product-image-gallery:after {
    background-image: url("../../images/opc-ajax-loader.gif");
    background-repeat: no-repeat;
    background-position: center;
    z-index: 3
}

.product-view .product-image-gallery.loading {
    position: relative
}

.product-view .product-image-gallery.loading:before,
.product-view .product-image-gallery.loading:after {
    display: block
}

.more-views {
    float: left;
    margin-right: 10px;
    width: 100px
}

.more-views .bx-wrapper .bx-loading {
    display: none
}

.more-views .bx-wrapper .bx-controls-direction a {
    background-image: none
}

.more-views .bx-wrapper .bx-controls-direction a.bx-prev,
.more-views .bx-wrapper .bx-controls-direction a.bx-next {
    position: absolute;
    left: 0;
    width: 100%;
    top: 0px;
    overflow: hidden;
    z-index: 2;
    cursor: pointer;
    text-align: center;
    margin: 0;
    text-indent: 0
}

.more-views .bx-wrapper .bx-controls-direction a.bx-prev::before,
.more-views .bx-wrapper .bx-controls-direction a.bx-next::before {
    display: inline-block;
    font-family: FontAwesome;
    font-size: inherit;
    line-height: normal;
    font-weight: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    font-size: 18px;
    line-height: 20px;
    color: #fff;
    background: none;
    width: 100%
}

.more-views .bx-wrapper .bx-controls-direction a.bx-next {
    bottom: 0px;
    top: auto
}

.more-views .bx-wrapper .bx-controls-direction a.bx-prev::before {
    content: ""
}

.more-views .bx-wrapper .bx-controls-direction a.bx-next::before {
    content: ""
}

.product-image-thumbs li {
    display: block;
    position: relative;
    z-index: 2
}

.product-image-thumbs a img {
    position: relative;
    z-index: 1;
    max-width: 100%
}

@media only screen and (max-width: 1199px) {
    .more-views {
        height: 358px
    }
}

@media only screen and (max-width: 991px) {
    .more-views {
        height: 255px
    }
    .more-views {
        width: 72px
    }
}

@media only screen and (max-width: 767px) {
    .more-views {
        height: 258px
    }
    .product-image {
        max-width: 372px
    }
    .product-view.normal-image-type .product-img-box .product-image img {
        max-height: 372px
    }
}

@media only screen and (max-width: 479px) {
    .more-views {
        height: 212px
    }
    .more-views {
        width: 63px
    }
}

.product-img-box,
.product-collateral,
.product-view .block-related,
.box-collateral {
    margin-bottom: 30px
}

.product-view .add-to-box:after,
.product-view .add-to-cart:after {
    content: '';
    display: table;
    clear: both
}

.product-view .add-to-cart {
    margin-bottom: 15px
}

.product-view .add-to-cart .qty-wrapper,
.product-view .product-options-bottom .price-box,
.product-view .add-to-cart-buttons {
    min-height: 50px
}

.product-view .product-options-bottom .price-box,
.product-view .add-to-cart .qty-wrapper,
.product-view .add-to-cart-buttons .paypal-logo {
    margin-bottom: 10px
}

.product-view .add-to-cart .qty-wrapper label {
    margin-right: 10px;
    float: left
}

.product-view .add-to-cart .qty-wrapper {
    margin-right: 20px;
    float: left
}

.product-view .add-to-cart .qty-wrapper label {
    line-height: 50px
}

.product-view .add-to-cart .qty-wrapper .qty {
    float: left;
    height: 50px
}

.product-view .add-to-cart-buttons {
    float: left;
    margin-right: 10px;
    max-width: 100%
}

.product-view .add-to-cart-buttons .paypal-logo {
    clear: left;
    text-align: center
}

.product-view .add-to-cart-buttons .paypal-logo .paypal-button {
    margin: 0 auto;
    display: block;
    width: 170px
}

.product-view .add-to-cart-buttons .paypal-logo .bml_button {
    display: block;
    width: 174px;
    margin: 0 auto
}

.product-view .add-to-cart-buttons .paypal-logo .bml_button a {
    text-align: center
}

.product-view .add-to-cart-buttons .paypal-logo .paypal-or {
    display: block;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    line-height: 1;
    text-align: center
}

.product-view .add-to-cart-buttons .button {
    min-height: 50px;
    line-height: 28px;
    padding: 10px 30px;
    float: left;
    width: 100%;
    white-space: normal
}

.product-view .add-to-cart-buttons .button span span::before {
    display: inline-block;
    font-family: "material-design";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "";
    font-size: 28px;
    color: #fff;
    float: left;
    left: auto;
    right: 0.333em;
    position: relative;
    z-index: 4;
    vertical-align: bottom;
    display: inline-block
}

@media only screen and (max-width: 991px) {
    .product-view .add-to-cart-buttons .button span span::before {
        display: none
    }
}

.product-view .add-to-cart-buttons .button.button-secondary span span::before,
.product-view .add-to-cart-buttons .button.button2 span span::before {
    color: #000
}

.product-view .alert-price,
.product-view .alert-stock {
    clear: both
}

.video {
    position: relative;
    overflow: hidden;
    padding-bottom: 56.25%
}

.video iframe {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0
}

@media only screen and (max-width: 479px) {
    .product-view .add-to-cart-buttons .paypal-or {
        line-height: 20px
    }
    .product-view .add-to-cart-buttons .paypal-logo,
    .product-view .add-to-cart-buttons .paypal-or,
    .product-view .add-to-cart-buttons .paypal-button,
    .product-view .add-to-cart-buttons .button {
        text-align: center;
        width: 100%;
        display: block;
        margin-right: 0;
        margin-left: 0;
        float: none
    }
}

.add-to-box .or {
    display: none
}

.product-view .add-to-links {
    clear: both;
    margin: 0 0 15px 0
}

.product-view .add-to-links:after {
    content: '';
    display: table;
    clear: both
}

.product-view .add-to-links li {
    float: left
}

.product-view .add-to-links a {
    padding: 2px 15px 2px 0px;
    margin-right: 15px;
    border-right: 1px solid #ccc
}

.product-view .add-to-links li:first-child a {
    margin-left: 0px
}

.product-view .add-to-links li:last-child a {
    border-right: 0px
}

.product-view .sharing-links:after {
    content: '';
    display: table;
    clear: both
}

.product-view .sharing-links li {
    float: left;
    padding: 0px 7px 7px
}

.product-view .sharing-links a {
    text-indent: -9999px;
    display: block;
    width: 26px;
    height: 26px
}

.product-view .sharing-links a:hover {
    opacity: 0.8
}

.product-view .sharing-links a.link-wishlist {
    background-position: 0px -225px
}

.product-view .sharing-links a.link-compare {
    background-position: 0px -250px
}

.product-view .sharing-links a.link-email-friend {
    background-position: 0px -322px
}

.product-view .sharing-links a.link-facebook {
    background-position: 0px -425px
}

.product-view .sharing-links a.link-twitter {
    background-position: 0px -372px
}

@media only screen and (max-width: 599px) {
    .add-to-box .add-to-links a {
        float: none;
        width: auto;
        text-indent: 0
    }
}

.product-collateral {
    clear: both
}

.product-collateral .tab-content {
    line-height: 1.714em
}

.product-collateral .tab-content h3 {
    font-size: 18px;
    border-bottom: solid 1px #dfdfdf;
    padding-bottom: 15px;
    margin-bottom: 20px;
    font-weight: 500
}

.product-collateral .tab-content label {
    text-transform: uppercase;
    color: #333;
    margin-bottom: 10px
}

.collateral-tabs dd h2 {
    display: none
}

.box-collateral {
    clear: both
}

@media only screen and (min-width: 768px) {
    .product-collateral {
        overflow: hidden;
        border-top: solid 1px;
        border-color: #dfdfdf
    }
    .product-collateral .toggle-tabs {
        display: block;
        float: left;
        position: relative;
        width: 23%;
        z-index: 9;
        margin-right: -1px;
        border-right: solid 1px #dfdfdf
    }
    .product-collateral .toggle-tabs li {
        border: 1px solid #dfdfdf;
        border-bottom: none;
        background-color: #f5f5f5;
        cursor: pointer;
        margin-right: -1px
    }
    .product-collateral .toggle-tabs li>span {
        -moz-user-select: none;
        -ms-user-select: none;
        -webkit-user-select: none;
        -o-user-select: none;
        user-select: none;
        display: inline-block;
        padding: 14px 20px;
        line-height: 40px;
        cursor: pointer;
        text-transform: uppercase;
        color: #333;
        font-size: 16px;
        line-height: normal;
        position: relative;
        bottom: -1px;
        font-weight: 500
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .product-collateral .toggle-tabs li>span {
        padding: 12px;
        font-size: 14px
    }
}

@media only screen and (min-width: 768px) {
    .product-collateral .toggle-tabs li:first-child {
        border-top: none
    }
    .product-collateral .toggle-tabs li:last-child {
        border: 1px solid #dfdfdf
    }
    .product-collateral .toggle-tabs li.current {
        background: none;
        border-right-color: #ffffff
    }
    .product-collateral .toggle-tabs li.current>span {
        z-index: 5
    }
    .product-collateral .toggle-tabs li.current span,
    .product-collateral .toggle-tabs li:hover span {
        color: #000
    }
    .product-collateral .toggle-tabs:after {
        content: '';
        display: table;
        clear: both
    }
    .product-collateral>dl {
        overflow: hidden;
        border-left: solid 1px #ccc;
        margin: 0
    }
    .product-collateral>dl>dt {
        display: none
    }
    .product-collateral>dl>dd {
        width: 100%;
        display: none;
        padding: 35px 0 10px 40px;
        border-top: 0
    }
    .product-collateral>dl>dd.current {
        display: block
    }
}

@media only screen and (max-width: 767px) {
    .product-collateral .toggle-tabs {
        display: none
    }
    .product-collateral>dl>dt {
        margin: 0;
        margin-bottom: 10px;
        color: #000;
        font-family: "Ubuntu", sans-serif;
        font-size: 16px;
        font-weight: 500;
        font-style: normal;
        line-height: 1.4;
        text-rendering: optimizeSpeed;
        text-transform: uppercase;
        -moz-user-select: none;
        -ms-user-select: none;
        -webkit-user-select: none;
        -o-user-select: none;
        user-select: none;
        color: #000;
        font-weight: 500;
        margin-bottom: 0px;
        padding: 7px 10px 7px 24px;
        border-top: solid 1px #dfdfdf;
        position: relative;
        background-color: #f5f5f5;
        display: block
    }
    .product-collateral>dl>dt:after {
        content: '';
        position: absolute;
        width: 0;
        height: 0;
        display: block;
        border-right: 4px solid transparent;
        border-left: 4px solid transparent;
        border-top: 4px solid #333;
        border-bottom: none;
        left: 10px;
        top: 50%;
        margin-top: -3px
    }
}

@media only screen and (max-width: 767px) and (max-width: 767px) {
    .product-collateral>dl>dt {
        color: #333;
        font-weight: normal;
        border: solid 1px #dfdfdf;
        border-bottom: none
    }
    .product-collateral>dl>dt:hover {
        background-color: #EDEDED
    }
}

@media only screen and (max-width: 767px) {
    .product-collateral>dl>dd {
        padding: 5px 30px 30px;
        background-color: #f5f5f5;
        margin: 0
    }
}

@media only screen and (max-width: 767px) and (max-width: 1199px) {
    .product-collateral>dl>dd {
        padding: 5px 15px 15px
    }
}

@media only screen and (max-width: 767px) {
    .product-collateral>dl>dd:last-child {
        border-width: 0 1px 1px 1px
    }
    .product-collateral .selected-filter {
        background-color: #EDEDED
    }
    .product-collateral>dl>dt {
        cursor: pointer;
        border-bottom-width: 0
    }
    .product-collateral>dl>dt:hover {
        color: #333
    }
    .product-collateral>dl>dt:after {
        content: '';
        position: absolute;
        width: 0;
        height: 0;
        display: block;
        border-top: 4px solid transparent;
        border-bottom: 4px solid transparent;
        border-left: 4px solid #333;
        border-right: none
    }
    .product-collateral>dl>dt.last {
        border-bottom-width: 1px
    }
    .product-collateral>dl>dd {
        display: none
    }
    .product-collateral.accordion-open>dl>dt.current {
        border-bottom-width: 1px
    }
    .product-collateral.accordion-open>dl>dt.current:after {
        content: '';
        position: absolute;
        width: 0;
        height: 0;
        display: block;
        border-right: 4px solid transparent;
        border-left: 4px solid transparent;
        border-top: 4px solid #333;
        border-bottom: none;
        left: 6px;
        top: 50%;
        margin-top: -3px
    }
    .product-collateral.accordion-open>dl>dd.current {
        display: block
    }
}

@media only screen and (max-width: 767px) {
    .product-view .product-shop,
    .product-view .add-to-cart-wrapper,
    .product-view .block-related,
    .product-img-box,
    .product-collateral {
        width: 100%;
        float: none
    }
}

@media only screen and (max-width: 479px) {
    .product-view .product-shop,
    .product-img-box,
    .product-collateral,
    .product-view .block-related,
    .box-collateral {
        margin-bottom: 15px
    }
}

.product-view .ratings .rating-links {
    float: left;
    margin-top: 0
}

#product-attribute-specs-table {
    max-width: 100%;
    border: none
}

#product-attribute-specs-table th {
    border-right: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    background: none;
    white-space: normal
}

#product-attribute-specs-table .label {
    display: table-cell;
    font-weight: normal;
    text-align: right;
    text-transform: uppercase;
    color: #333;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0
}

#product-attribute-specs-table tr.last td,
#product-attribute-specs-table tr.last th {
    border-bottom: none
}

.grouped-items-table-wrapper {
    border: solid 1px #dfdfdf;
    width: 100%;
    padding: 10px;
    margin-bottom: 15px
}

.grouped-items-table-wrapper tbody tr:last-child td {
    border-bottom: none
}

@media only screen and (max-width: 479px) {
    .grouped-items-table-wrapper {
        margin-bottom: 15px
    }
}

.grouped-items-table .name-wrapper {
    color: #000;
    font-family: "Ubuntu", sans-serif
}

.grouped-items-table .qty-wrapper {
    padding-top: 7px
}

.grouped-items-table .qty-label {
    margin-left: 7px
}

.grouped-items-table td {
    padding: 4px
}

.grouped-items-table td:last-child {
    width: 30%;
    text-align: left
}

.grouped-items-table .price-box {
    text-align: right
}

.product-options {
    width: 100%;
    margin: 0 0 0;
    clear: both;
    position: relative
}

.product-options .dropdown:not(.touch) .selected {
    z-index: 11;
    position: relative
}

.product-options .dropdown .old {
    overflow: visible;
    width: auto;
    z-index: 1
}

.product-options .dropdown .old select {
    border: none;
    opacity: 0
}

.product-options .dropdown .old .validation-advice {
    padding: 0 !important;
    border: none;
    position: absolute;
    top: 44px
}

.product-options .dropdown .carat {
    top: auto;
    bottom: 11px
}

.product-options .dropdown.open .carat {
    bottom: 16px
}

.product-options p.required {
    position: absolute;
    top: 30px;
    margin-top: 0;
    right: 0px;
    text-align: right
}

@media only screen and (max-width: 991px) {
    .product-view .product-options label.required {
        position: static
    }
}

.product-options dt {
    margin: 10px 0 13px;
    font-weight: normal
}

.product-options dt:first-child {
    margin-top: 0
}

.product-options dd .qty-holder {
    display: block;
    padding: 10px 0 0 0
}

.product-options dd .qty-holder .qty {
    width: 3em
}

.product-options dd .qty-holder label {
    vertical-align: middle
}

.product-options dd .qty-disabled {
    background: none;
    border: 0;
    padding: 0 2px
}

.product-options dd {
    margin: 0 0 20px
}

.product-options dd li .swatch-link:not(.has-image) .swatch-label {
    position: relative;
    margin: 0;
    white-space: nowrap;
    background: none;
    background-color: #eee;
    color: #546e7a !important
}

.product-options dd li .swatch-link:not(.has-image) .swatch-label::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border: solid 1px;
    border-top-color: transparent;
    border-left-color: transparent;
    border-bottom-color: rgba(0, 0, 0, 0.28);
    border-right-color: rgba(0, 0, 0, 0.28)
}

.product-options dd li.selected .swatch-link:not(.has-image) .swatch-label::after,
.product-options dd li .swatch-link:not(.has-image):hover .swatch-label::after {
    border-width: 1px;
    border-top-color: rgba(0, 0, 0, 0.28);
    border-left-color: rgba(0, 0, 0, 0.28);
    border-bottom-color: transparent;
    border-right-color: transparent
}

.product-options dl.last dd.last {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0
}

.product-options dd .input-text {
    width: 98%
}

.product-options dd .input-box {
    padding-top: 0
}

.product-options dd input.datetime-picker {
    width: 150px
}

.product-options dd .time-picker {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    padding: 2px 0;
    vertical-align: middle
}

.product-options dd textarea {
    width: 98%;
    height: 8em
}

.product-options dd select {
    width: 100%;
    max-width: 100%;
    border: solid 1px #dfdfdf
}

.product-options ul.options-list li {
    line-height: 1.5;
    margin-bottom: 15px;
    background-color: #f5f5f5;
    padding: 8px 11px
}

.product-options ul.options-list li:last-child {
    margin-bottom: 0
}

.product-options ul.options-list .radio,
.product-options ul.options-list .checkbox {
    float: left;
    margin-top: 5px
}

.product-options ul.options-list .label {
    display: block
}

.product-options ul.options-list label {
    font-weight: normal;
    background: none !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important
}

.product-options ul.options-list label::before {
    top: 9px;
    left: 13px
}

.product-options p.note {
    margin: 0;
    font-size: 11px
}

.product-options-bottom {
    padding: 0;
    border-top: 0;
    margin-bottom: 10px
}

.product-options-bottom:after {
    content: '';
    display: table;
    clear: both
}

.product-options-bottom .product-pricing,
.product-options-bottom .tier-prices {
    float: right;
    margin: 0;
    padding: 0 0 10px;
    border: 0;
    background: 0;
    color: #546e7a
}

@media only screen and (max-width: 1199px) {
    .product-options-bottom .product-pricing,
    .product-options-bottom .tier-prices {
        float: none;
        width: 100%;
        text-align: right;
        padding-bottom: 5px;
        margin-bottom: 10px;
        border-bottom: 1px solid #dfdfdf
    }
}

.product-options-bottom .tier-prices li {
    background: 0;
    padding: 2px 0
}

.product-options-bottom .tier-prices .price,
.product-options-bottom .tier-prices .benefit {
    color: #546e7a
}

.product-options-bottom .price-box {
    display: none;
    float: right;
    margin: 0 0 10px;
    padding: 0
}

@media only screen and (max-width: 479px) {
    .product-options-bottom .price-box .price-as-configured {
        text-align: right
    }
    .product-options-bottom .price-box .price-as-configured .price-label {
        display: block
    }
}

.product-options-bottom .price-tax {
    float: left
}

.block-related li {
    margin-bottom: 7px
}

.block-related .block-title {
    border-bottom: none
}

.block-related .block-title h2 {
    margin: 0;
    margin-bottom: 1.5em;
    color: #000;
    font-family: "Ubuntu", sans-serif;
    font-size: 24px;
    font-weight: 500;
    font-style: normal;
    line-height: 1.2;
    text-rendering: optimizeLegibility;
    text-transform: uppercase;
    margin-bottom: 0
}

.block-related .block-subtitle {
    margin-bottom: 7px
}

.block-related .product {
    margin-left: 20px;
    position: relative
}

.block-related .checkbox {
    float: left;
    margin-top: 36px
}

.block-related .product-details {
    margin-left: 90px
}

.block-related .product-name {
    margin-bottom: 3px
}

.block-related .product-details .price-box {
    margin: 2px 0 3px
}

.block-related .product-details .price-box a,
.block-related .product-details .price-box p,
.block-related .product-details .price-box span {
    float: left;
    margin-left: 3px
}

.block-related .product-details .price-box a:first-child,
.block-related .product-details .price-box p:first-child,
.block-related .product-details .price-box span:first-child {
    margin-left: 0;
    font-size: 16px;
    padding-right: 5px;
    padding-left: 5px
}

.block-related .product-details .price-box:after {
    content: '';
    display: table;
    clear: both
}

.block-related .link-wishlist {
    display: none
}

#block-related h2,
#upsell-product h2 {
    margin: 0;
    margin-bottom: 10px;
    color: #000;
    font-family: "Ubuntu", sans-serif;
    font-size: 20px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.4;
    text-rendering: optimizeSpeed;
    text-transform: uppercase
}

.box-up-sell {
    margin-top: 30px
}

.box-up-sell .ratings {
    display: none
}

.related-carousel,
.up-sell-carousel,
#crosssell-products-list {
    margin: 0 -15px 30px -15px;
    width: auto
}

.related-carousel .no-rating a,
.up-sell-carousel .no-rating a,
#crosssell-products-list .no-rating a {
    font-weight: 500
}

.related-carousel .ratings .rating-links,
.up-sell-carousel .ratings .rating-links,
#crosssell-products-list .ratings .rating-links {
    float: none
}

.related-carousel .ratings .separator.temp,
.up-sell-carousel .ratings .separator.temp,
#crosssell-products-list .ratings .separator.temp {
    display: none
}

.related-carousel .product,
.up-sell-carousel .product,
#crosssell-products-list .product {
    margin-bottom: 10px;
    height: auto;
    position: relative
}

.related-carousel .product .product-image,
.up-sell-carousel .product .product-image,
#crosssell-products-list .product .product-image {
    margin-bottom: 10px;
    padding: 5px
}

.related-carousel .product .product-image,
.related-carousel .product img,
.up-sell-carousel .product .product-image,
.up-sell-carousel .product img,
#crosssell-products-list .product .product-image,
#crosssell-products-list .product img {
    max-width: 100%
}

.related-carousel .product-image,
.up-sell-carousel .product-image,
#crosssell-products-list .product-image {
    border: none;
    box-shadow: none
}

.related-carousel .product-image:hover,
.up-sell-carousel .product-image:hover,
#crosssell-products-list .product-image:hover {
    box-shadow: none
}

.related-carousel .related-checkbox {
    position: absolute;
    top: 10px;
    left: 10px
}